/*-----Cart--------*/
.woocommerce-info a{
  color: #2689B2;
}
.woocommerce-info a:hover{
  opacity: 0.5;
}

#content .woocommerce table.shop_table, #content .woocommerce-page table.shop_table {
  background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #D3D3D3;
  border-radius: 0;
}
#content .woocommerce .cart-collaterals .cart_totals table, #content .woocommerce-page .cart-collaterals .cart_totals table {
  width: 100%;
}
#content .woocommerce .cart-collaterals .cart_totals table th, #content .woocommerce-page .cart-collaterals .cart_totals table th {
  width: 50%;
}
.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
  background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #D3D3D3;
  padding: 2%;
}
#content .woocommerce .cart-collaterals .shipping_calculator .button, #content .woocommerce-page .cart-collaterals .shipping_calculator .button {
  width: auto;
}
/*-----Checkout--------*/
#content .woocommerce #customer_details {
  background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #D3D3D3;
  padding: 1%;
  width: 100%;
}

label[for="ship-to-different-address-checkbox"] {
  display: inline;
  float: none;
  margin-left: 5px;
  padding: 0;
  color: #000;
}
#ship-to-different-address-checkbox {
  clear: none;
  float: left;
  margin-top: 7px;
}
.woocommerce #order_review_heading {
  margin-bottom: 10px;
  color: #000;
}

.woocommerce form .form-row input.input-text,
.woocommerce form .form-row textarea,
.woocommerce form .form-row select{
  border: 1px solid #ccc;
  height: 45px;
  padding-left: 10px;
}
.woocommerce-billing-fields h3{
  color: #000;

}

.woocommerce #payment #place_order,
.woocommerce-page #payment #place_order{
  padding: 10px;
  border-radius: 0px;
  background: #dc8068;
  color: #fff;
  font-weight: lighter;
  transition: .4s;
  width: auto;
}
.woocommerce #payment #place_order:hover,
.woocommerce-page #payment #place_order:hover{
  background: #444;
  color: #fff;
}